if .%in_type% == . goto bad
goto ok
:bad
echo variable in_type not set
echo type i:\cd-tools\proto\c to see in_type's
goto end

:ok

cd \_bbs

md menu
cd menu
call menu.bat
cd ..

md PCB
cd PCBTOOL
call all.bat
cd ..

md OPUS
cd OPUS
call all.bat
cd ..

md RBBS
cd RBBSTOOL
call all.bat
cd ..

md SF
cd SFTOOL
call all.bat
cd ..

md WC30
md WC40
cd WC30
call all.bat
cd ..

md MAX
cd MAXTOOL
call all.bat


cd \
i:\bin\norton\ncd /r
mv \ncdtree\treeinfo.ncd \
rd \ncdtree

pause

dir /s /p \_bbs\logfile
:end
